<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="@dimen/size_15"
    android:paddingRight="@dimen/size_15">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_15"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_video_comment_avatar"
            android:layout_width="@dimen/size_25"
            android:layout_height="@dimen/size_25"
            android:src="@drawable/aa_dis11" />

        <TextView
            android:id="@+id/iv_video_comment_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_10"
            android:layout_weight="1"
            android:text="房车旅行家Rose"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_14" />

        <TextView
            android:id="@+id/tv_video_comment_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2019-06-05  12:00"
            android:textColor="@color/textLightGrey"
            android:textSize="@dimen/text_10" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_video_comment_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginBottom="@dimen/size_10"
        android:text="住在里面真的是面朝大海,春暖花开呀 很安静,可以听到鸟儿的叫
声 浪花拍打沙滩的声音 柔软 浪花拍打沙滩的声音  柔软的沙滩"
        android:textColor="@color/textGray"
        android:textSize="@dimen/text_12" />

    <include layout="@layout/common_line" />

</LinearLayout>